GNU bug report logs - #38856
Odp: 26.3; org-clock-display displays 0 total time when the date is in 2020

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: org-mode; Reported by: robertorodriguez@HIDDEN <robertorodriguez@HIDDEN>; merged with #38855; dated Wed, 1 Jan 2020 22:04:01 UTC; Maintainer for org-mode is emacs-orgmode@HIDDEN.
bug No longer marked as found in versions 26.3. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug reassigned from package 'emacs' to 'org-mode'. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 38855 38856. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Jan 2020 22:03:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 01 17:03:57 2020
Received: from localhost ([127.0.0.1]:37678 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1imm5s-0002BG-7R
	for submit <at> debbugs.gnu.org; Wed, 01 Jan 2020 17:03:57 -0500
Received: from lists.gnu.org ([209.51.188.17]:59623)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <robertorodriguez@HIDDEN>) id 1imkte-0000Po-Ac
 for submit <at> debbugs.gnu.org; Wed, 01 Jan 2020 15:47:14 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:56450)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <robertorodriguez@HIDDEN>) id 1imktb-0004t6-JJ
 for bug-gnu-emacs@HIDDEN; Wed, 01 Jan 2020 15:47:14 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE, RCVD_IN_DNSWL_NONE,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <robertorodriguez@HIDDEN>) id 1imktZ-0008LZ-G5
 for bug-gnu-emacs@HIDDEN; Wed, 01 Jan 2020 15:47:11 -0500
Received: from mx4.wp.pl ([212.77.101.12]:20398)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <robertorodriguez@HIDDEN>)
 id 1imktZ-0008KX-3z
 for bug-gnu-emacs@HIDDEN; Wed, 01 Jan 2020 15:47:09 -0500
Received: (wp-smtpd smtp.wp.pl 38673 invoked from network);
 1 Jan 2020 21:47:07 +0100
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=wp.pl; s=1024a;
 t=1577911627; bh=j+p/UUTdvpHkLJxy/qtJVsM93R7au0G4gsbm2Dob6hA=;
 h=Subject:From:To;
 b=n1XBCBiQFI+h193+NnOMiX4m7OxkF2k6AVrhfGYrxoYSlg+Gq5/t2Pp2xGxcrUUxn
 Dzf7Mg1jmjLqtvlE69iSoFOCJZ/Qn/e4x9Lo/oyxbgSVPdC1xIxoa23moxuPj6NvR0
 XT+UWa6jcT3//Ada2o7gkE5U0XzmJnz5ViokFRY4=
Received: from localhost.localdomain (HELO localhost) ([127.0.0.1])
 (envelope-sender <robertorodriguez@HIDDEN>)
 by smtp.wp.pl (WP-SMTPD) with SMTP
 for <bug-gnu-emacs@HIDDEN>; 1 Jan 2020 21:47:07 +0100
Content-Type: multipart/alternative; boundary="2BABUYUMADRHCIRYKIIOSnhgwp"
MIME-Version: 1.0
User-Agent: GWP-Draft
X-Originator: 181.97.156.64
X-FactoryStamp: H---
Date: Wed, 01 Jan 2020 21:47:06 +0100
X-Draft-Variant: reply
X-Draft-Parentmailid: 6befd8520c9a2a907dd9f28a
X-Draft-Contenttype: text/html
Priority: normal
Subject: =?UTF-8?Q?Odp=3A_26=2E3=3B_org-clock-display_displays_0_total_time_when_the_date_is_in_2020?=
From: =?UTF-8?Q?robertorodriguez=40wp=2Epl?= <robertorodriguez@HIDDEN>
To: =?UTF-8?Q?bug-gnu-emacs=40gnu=2Eorg?= <bug-gnu-emacs@HIDDEN>
Message-ID: <57b5249bbe7840b0a0311c78ec35c9e4@HIDDEN>
In-Reply-To: <<102f370b16424b26a7fa158c15276aa0@HIDDEN>>
References: <102f370b16424b26a7fa158c15276aa0@HIDDEN>
X-WP-MailID: 87fe29ba42b156eca953f6e1d83e626b
X-WP-AV: skaner antywirusowy Poczty Wirtualnej Polski
X-WP-SPAM: NO 0000010 [gUOk]                               
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 212.77.101.12
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 01 Jan 2020 17:03:54 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

--2BABUYUMADRHCIRYKIIOSnhgwp
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=UTF-8

By the way, the dates in the file have to be in 2019 for the bug to happen.=
 If the dates are all in 2020, everything will be fine. Dnia 1 stycznia 202=
0 17:42 robertorodriguez@HIDDEN &lt;robertorodriguez@HIDDEN&gt; napisa=C5=82(=
a):   visit an org file with time records, press C-c C-x C-d.=C2=A0 Total t=
ime  displayed in the minibuffer will be 0 minutes.=C2=A0 Happens in GNU/Li=
nux and  Windows 7 when the date is in 2020.=C2=A0 If you set the date to 2=
019, the correct amount will be displayed.    In GNU Emacs 26.3 (build 2, x=
86_64-pc-linux-gnu, GTK+ Version 3.22.30)  of 2019-09-16 built on lcy01-amd=
64-030  Windowing system distributor &#39;The X.Org Foundation&#39;, versio=
n 11.0.11906000  System Description:	Linux Mint 19.3 Tricia   Recent messag=
es:  Quit  Mark set  Quit  Updating speedbar to: /home/rar/RAR/clients/yas/=
...d  Total file time: 0:00 (0 hours and 0 minutes) [2 times]  No library o=
rg-list.el in search path  Type C-x 1 to delete the help window, C-M-v to s=
croll help.  No library org-clock.el in search path   mwheel-scroll: Beginn=
ing of buffer [2 times]   Configured using:  &#39;configure --build=3Dx86_6=
4-linux-gnu --prefix=3D/usr  &#39;--includedir=3D${prefix}/includ &#39;--ma=
ndir=3D${prefix}/share/man&#39;  &#39;--infodir=3D${prefix}/share/inf --sys=
confdir=3D/etc --localstatedir=3D/var  --disable-silent-rules &#39;--libdir=
=3D${prefix}/lib/x86_64  &#39;--libexecdir=3D${prefix}/lib/x8 --disable-mai=
ntainer-mode  --disable-dependency-tracking --prefix=3D/usr --sharedstatedi=
r=3D/var/lib  --program-suffix=3D26 --with-modules --with-file-notification=
=3Dinoti  --with-mailutils --with-x=3Dyes --with-x-toolkit=3Dgtk3 --with-xw=
idgets  --with-lcms2 &#39;CFLAGS=3D-g -O2  -fdebug-prefix-map=3D/build/emac=
 -fstack-protector-strong  -Wformat -Werror=3Dformat-security -no-pie&#39; =
&#39;CPPFLAGS=3D-Wdate-time  -D_FORTIFY_SOURCE=3D2&#39; &#39;LDFLAGS=3D-Wl,=
-Bsymbolic-functi -Wl,-z,relro  -no-pie&#39;&#39;   Configured features:  X=
PM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETTINGS GLIB  NOTIFY=
 LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB  TOOLKIT_SCROL=
L_BARS GTK3 X11 XDBE XIM MODULES THREADS XWIDGETS  LIBSYSTEMD LCMS2   Impor=
tant settings:  =C2=A0 value of $LC_MONETARY: es_AR.UTF-8  =C2=A0 value of =
$LC_NUMERIC: es_AR.UTF-8  =C2=A0 value of $LC_TIME: en_US.UTF-8  =C2=A0 val=
ue of $LANG: en_US.UTF-8  =C2=A0 locale-coding-system: utf-8-unix   Major m=
ode: Help   Minor modes in effect:  =C2=A0 projectile-mode: t  =C2=A0 show-=
paren-mode: t  =C2=A0 openwith-mode: t  =C2=A0 cl-old-struct-compat-mode: t=
  =C2=A0 tooltip-mode: t  =C2=A0 global-eldoc-mode: t  =C2=A0 electric-inde=
nt-mode: t  =C2=A0 mouse-wheel-mode: t  =C2=A0 tool-bar-mode: t  =C2=A0 men=
u-bar-mode: t  =C2=A0 file-name-shadow-mode: t  =C2=A0 global-font-lock-mod=
e: t  =C2=A0 font-lock-mode: t  =C2=A0 blink-cursor-mode: t  =C2=A0 auto-co=
mposition-mode: t  =C2=A0 auto-encryption-mode: t  =C2=A0 auto-compression-=
mode: t  =C2=A0 buffer-read-only: t  =C2=A0 line-number-mode: t  =C2=A0 tra=
nsient-mark-mode: t   Load-path shadows:  /usr/share/emacs/site-lisp/dic hi=
des /usr/share/emacs/26.3/lisp/tex  /usr/share/emacs/site-lisp/dic hides /u=
sr/share/emacs/26.3/lisp/tex   Features:  (shadow sort mail-extr eieio-opt =
help-fns radix-tree speedbar sb-image  ezimage dframe emacsbug sendmail mag=
it-utils crm dash org-duration  org-clock org-rmail org-mhe org-irc org-inf=
o org-gnus nnir gnus-sum  gnus-group gnus-undo gnus-start gnus-cloud nnimap=
 nnmail mail-source tls  gnutls utf7 netrc nnoo parse-time gnus-spec gnus-i=
nt gnus-range message  rmc puny rfc822 mml mml-sec epa derived epg mm-decod=
e mm-bodies  mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader g=
nus-win  gnus nnheader gnus-util rmail rmail-loaddefs rfc2047 rfc2045 ietf-=
drums  mail-utils mm-util mail-prsvr wid-edit org-docview doc-view jka-comp=
r  image-mode org-bibtex bibtex org-bbdb org-w3m org-element avl-tree  gene=
rator org org-macro org-footnote org-pcomplete pcomplete org-list  org-face=
s org-entities org-version ob-emacs-lisp ob ob-tangle org-src  ob-ref ob-lo=
b ob-table ob-keys ob-exp ob-comint ob-core ob-eval  org-compat org-macs or=
g-loaddefs format-spec find-func cal-menu calendar  cal-loaddefs misearch m=
ulti-isearch goto-addr noutline outline  easy-mmode view calc-alg calc-ext =
calc-menu calc calc-loaddefs calc-macs  dired dired-loaddefs elec-pair edma=
cro kmacro js2-mode etags xref  project js sgml-mode dom json map cc-mode c=
c-fonts cc-guess cc-menus  cc-cmds cc-styles cc-align cc-engine cc-vars cc-=
defs imenu cl-extra  help-mode projectile advice subr-x grep compile comint=
 ansi-color ring  ibuf-ext ibuffer ibuffer-loaddefs thingatpt ido windmove =
paren openwith  finder-inf rx slime-autoloads info package easymenu epg-con=
fig  url-handlers url-parse auth-source cl-seq eieio eieio-core cl-macs  ei=
eio-loaddefs password-cache url-vars seq byte-opt gv bytecomp  byte-compile=
 cconv cl-loaddefs cl-lib time-date mule-util tooltip eldoc  electric uniqu=
ify ediff-hook vc-hooks lisp-float-type mwheel term/x-win  x-win term/commo=
n-win x-dnd tool-bar dnd fontset image regexp-opt fringe  tabulated-list re=
place newcomment text-mode elisp-mode lisp-mode  prog-mode register page me=
nu-bar rfn-eshadow isearch timer select  scroll-bar mouse jit-lock font-loc=
k syntax facemenu font-core  term/tty-colors frame cl-generic cham georgian=
 utf-8-lang misc-lang  vietnamese tibetan thai tai-viet lao korean japanese=
 eucjp-ms cp51932  hebrew greek romanian slovak czech european ethiopic ind=
ian cyrillic  chinese composite charscript charprop case-table epa-hook jka=
-cmpr-hook  help simple abbrev obarray minibuffer cl-preloaded nadvice load=
defs  button faces cus-face macroexp files text-properties overlay sha1 md5=
  base64 format env code-pages mule custom widget hashtable-print-readable =
 backquote threads dbusbind inotify lcms2 dynamic-setting  system-font-sett=
ing font-render-setting xwidget-internal move-toolbar  gtk x-toolkit x mult=
i-tty make-network-process emacs)   Memory information:  ((conses 16 374022=
 43428)  (symbols 48 45234 2)  (miscs 40 210 452)  (strings 32 113145 13738=
)  (string-bytes 1 3469231)  (vectors 16 52017)  (vector-slots 8 1556782 17=
8578)  (floats 8 237 416)  (intervals 56 4783 1569)  (buffers 992 20))=0D

--2BABUYUMADRHCIRYKIIOSnhgwp
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset=UTF-8

<div>By the way, the dates in the file have to be in 2019 for the bug to ha=
ppen. If the dates are all in 2020, everything will be fine.</div><div clas=
s=3D"nh_extra"><p>Dnia 1 stycznia 2020 17:42 robertorodriguez@HIDDEN &lt;rob=
ertorodriguez@HIDDEN&gt; napisa=C5=82(a):<br></p><blockquote class=3D"nh_quo=
te" style=3D"border-left: 2px solid #999; padding-left: 8px; margin: 0;"><d=
iv id=3D"gwpe8878511"><div id=3D"gwpe8878511h"><div class=3D"gwpe8878511b" =
data-message-body=3D"true"><div><br></div><div>visit an org file with time =
records, press C-c C-x C-d.&nbsp; Total time<br></div><div>displayed in the=
 minibuffer will be 0 minutes.&nbsp; Happens in GNU/Linux and<br></div><div=
>Windows 7 when the date is in 2020.&nbsp; If you set the date to 2019, the=
 correct amount will be displayed.<br></div><div><br></div><div><br></div><=
div>In GNU Emacs 26.3 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.22.30)<=
br></div><div>of 2019-09-16 built on lcy01-amd64-030<br></div><div>Windowin=
g system distributor 'The X.Org Foundation', version 11.0.11906000<br></div=
><div>System Description:	Linux Mint 19.3 Tricia<br></div><div><br></div><d=
iv>Recent messages:<br></div><div>Quit<br></div><div>Mark set<br></div><div=
>Quit<br></div><div>Updating speedbar to: /home/rar/RAR/clients/yas/...done=
<br></div><div>Total file time: 0:00 (0 hours and 0 minutes) [2 times]<br><=
/div><div>No library org-list.el in search path<br></div><div>Type C-x 1 to=
 delete the help window, C-M-v to scroll help.<br></div><div>No library org=
-clock.el in search path<br></div><div><br></div><div>mwheel-scroll: Beginn=
ing of buffer [2 times]<br></div><div><br></div><div>Configured using:<br><=
/div><div>'configure --build=3Dx86_64-linux-gnu --prefix=3D/usr<br></div><d=
iv>'--includedir=3D${prefix}/include' '--mandir=3D${prefix}/share/man'<br><=
/div><div>'--infodir=3D${prefix}/share/info' --sysconfdir=3D/etc --localsta=
tedir=3D/var<br></div><div>--disable-silent-rules '--libdir=3D${prefix}/lib=
/x86_64-linux-gnu'<br></div><div>'--libexecdir=3D${prefix}/lib/x86_64-linux=
-gnu' --disable-maintainer-mode<br></div><div>--disable-dependency-tracking=
 --prefix=3D/usr --sharedstatedir=3D/var/lib<br></div><div>--program-suffix=
=3D26 --with-modules --with-file-notification=3Dinotify<br></div><div>--wit=
h-mailutils --with-x=3Dyes --with-x-toolkit=3Dgtk3 --with-xwidgets<br></div=
><div>--with-lcms2 'CFLAGS=3D-g -O2<br></div><div>-fdebug-prefix-map=3D/bui=
ld/emacs26-TP6iDo/emacs26-26.3~1.git96dd019=3D. -fstack-protector-strong<br=
></div><div>-Wformat -Werror=3Dformat-security -no-pie' 'CPPFLAGS=3D-Wdate-=
time<br></div><div>-D_FORTIFY_SOURCE=3D2' 'LDFLAGS=3D-Wl,-Bsymbolic-functio=
ns -Wl,-z,relro<br></div><div>-no-pie''<br></div><div><br></div><div>Config=
ured features:<br></div><div>XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND G=
PM DBUS GSETTINGS GLIB<br></div><div>NOTIFY LIBSELINUX GNUTLS LIBXML2 FREET=
YPE M17N_FLT LIBOTF XFT ZLIB<br></div><div>TOOLKIT_SCROLL_BARS GTK3 X11 XDB=
E XIM MODULES THREADS XWIDGETS<br></div><div>LIBSYSTEMD LCMS2<br></div><div=
><br></div><div>Important settings:<br></div><div>&nbsp; value of $LC_MONET=
ARY: es_AR.UTF-8<br></div><div>&nbsp; value of $LC_NUMERIC: es_AR.UTF-8<br>=
</div><div>&nbsp; value of $LC_TIME: en_US.UTF-8<br></div><div>&nbsp; value=
 of $LANG: en_US.UTF-8<br></div><div>&nbsp; locale-coding-system: utf-8-uni=
x<br></div><div><br></div><div>Major mode: Help<br></div><div><br></div><di=
v>Minor modes in effect:<br></div><div>&nbsp; projectile-mode: t<br></div><=
div>&nbsp; show-paren-mode: t<br></div><div>&nbsp; openwith-mode: t<br></di=
v><div>&nbsp; cl-old-struct-compat-mode: t<br></div><div>&nbsp; tooltip-mod=
e: t<br></div><div>&nbsp; global-eldoc-mode: t<br></div><div>&nbsp; electri=
c-indent-mode: t<br></div><div>&nbsp; mouse-wheel-mode: t<br></div><div>&nb=
sp; tool-bar-mode: t<br></div><div>&nbsp; menu-bar-mode: t<br></div><div>&n=
bsp; file-name-shadow-mode: t<br></div><div>&nbsp; global-font-lock-mode: t=
<br></div><div>&nbsp; font-lock-mode: t<br></div><div>&nbsp; blink-cursor-m=
ode: t<br></div><div>&nbsp; auto-composition-mode: t<br></div><div>&nbsp; a=
uto-encryption-mode: t<br></div><div>&nbsp; auto-compression-mode: t<br></d=
iv><div>&nbsp; buffer-read-only: t<br></div><div>&nbsp; line-number-mode: t=
<br></div><div>&nbsp; transient-mark-mode: t<br></div><div><br></div><div>L=
oad-path shadows:<br></div><div>/usr/share/emacs/site-lisp/dictionaries-com=
mon/ispell hides /usr/share/emacs/26.3/lisp/textmodes/ispell<br></div><div>=
/usr/share/emacs/site-lisp/dictionaries-common/flyspell hides /usr/share/em=
acs/26.3/lisp/textmodes/flyspell<br></div><div><br></div><div>Features:<br>=
</div><div>(shadow sort mail-extr eieio-opt help-fns radix-tree speedbar sb=
-image<br></div><div>ezimage dframe emacsbug sendmail magit-utils crm dash =
org-duration<br></div><div>org-clock org-rmail org-mhe org-irc org-info org=
-gnus nnir gnus-sum<br></div><div>gnus-group gnus-undo gnus-start gnus-clou=
d nnimap nnmail mail-source tls<br></div><div>gnutls utf7 netrc nnoo parse-=
time gnus-spec gnus-int gnus-range message<br></div><div>rmc puny rfc822 mm=
l mml-sec epa derived epg mm-decode mm-bodies<br></div><div>mm-encode mail-=
parse rfc2231 mailabbrev gmm-utils mailheader gnus-win<br></div><div>gnus n=
nheader gnus-util rmail rmail-loaddefs rfc2047 rfc2045 ietf-drums<br></div>=
<div>mail-utils mm-util mail-prsvr wid-edit org-docview doc-view jka-compr<=
br></div><div>image-mode org-bibtex bibtex org-bbdb org-w3m org-element avl=
-tree<br></div><div>generator org org-macro org-footnote org-pcomplete pcom=
plete org-list<br></div><div>org-faces org-entities org-version ob-emacs-li=
sp ob ob-tangle org-src<br></div><div>ob-ref ob-lob ob-table ob-keys ob-exp=
 ob-comint ob-core ob-eval<br></div><div>org-compat org-macs org-loaddefs f=
ormat-spec find-func cal-menu calendar<br></div><div>cal-loaddefs misearch =
multi-isearch goto-addr noutline outline<br></div><div>easy-mmode view calc=
-alg calc-ext calc-menu calc calc-loaddefs calc-macs<br></div><div>dired di=
red-loaddefs elec-pair edmacro kmacro js2-mode etags xref<br></div><div>pro=
ject js sgml-mode dom json map cc-mode cc-fonts cc-guess cc-menus<br></div>=
<div>cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs imenu cl-extra<br=
></div><div>help-mode projectile advice subr-x grep compile comint ansi-col=
or ring<br></div><div>ibuf-ext ibuffer ibuffer-loaddefs thingatpt ido windm=
ove paren openwith<br></div><div>finder-inf rx slime-autoloads info package=
 easymenu epg-config<br></div><div>url-handlers url-parse auth-source cl-se=
q eieio eieio-core cl-macs<br></div><div>eieio-loaddefs password-cache url-=
vars seq byte-opt gv bytecomp<br></div><div>byte-compile cconv cl-loaddefs =
cl-lib time-date mule-util tooltip eldoc<br></div><div>electric uniquify ed=
iff-hook vc-hooks lisp-float-type mwheel term/x-win<br></div><div>x-win ter=
m/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe<br></div><d=
iv>tabulated-list replace newcomment text-mode elisp-mode lisp-mode<br></di=
v><div>prog-mode register page menu-bar rfn-eshadow isearch timer select<br=
></div><div>scroll-bar mouse jit-lock font-lock syntax facemenu font-core<b=
r></div><div>term/tty-colors frame cl-generic cham georgian utf-8-lang misc=
-lang<br></div><div>vietnamese tibetan thai tai-viet lao korean japanese eu=
cjp-ms cp51932<br></div><div>hebrew greek romanian slovak czech european et=
hiopic indian cyrillic<br></div><div>chinese composite charscript charprop =
case-table epa-hook jka-cmpr-hook<br></div><div>help simple abbrev obarray =
minibuffer cl-preloaded nadvice loaddefs<br></div><div>button faces cus-fac=
e macroexp files text-properties overlay sha1 md5<br></div><div>base64 form=
at env code-pages mule custom widget hashtable-print-readable<br></div><div=
>backquote threads dbusbind inotify lcms2 dynamic-setting<br></div><div>sys=
tem-font-setting font-render-setting xwidget-internal move-toolbar<br></div=
><div>gtk x-toolkit x multi-tty make-network-process emacs)<br></div><div><=
br></div><div>Memory information:<br></div><div>((conses 16 374022 43428)<b=
r></div><div>(symbols 48 45234 2)<br></div><div>(miscs 40 210 452)<br></div=
><div>(strings 32 113145 13738)<br></div><div>(string-bytes 1 3469231)<br><=
/div><div>(vectors 16 52017)<br></div><div>(vector-slots 8 1556782 178578)<=
br></div><div>(floats 8 237 416)<br></div><div>(intervals 56 4783 1569)<br>=
</div><div>(buffers 992 20))<br></div><div><br></div></div></div></div></bl=
ockquote></div><div><br></div>
--2BABUYUMADRHCIRYKIIOSnhgwp--




Acknowledgement sent to robertorodriguez@HIDDEN <robertorodriguez@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#38856; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 2 Jan 2020 00:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.